body {
    font-size: 16px;
    padding-top: 70px;
    background: #ecf0f5;
}
footer {
    margin: 0;
    padding: 0 0 50px;
}

/* 导航条 */
.common-nav .navbar-toggle {
    padding: 19px 10px;
    background: none;
    border: none;
}
.common-nav.navbar-inverse .navbar-toggle:focus, 
.common-nav.navbar-inverse .navbar-toggle:hover {
    background: none;
    border: none;
}
.common-nav.navbar-inverse {
    background-color: #a0a6b2;
    border-color: #a0a6b2;
}
.common-nav.navbar-inverse .navbar-brand,
.common-nav.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}
.common-nav .navbar-brand {
    font-size: 20px;
    padding: 25px 15px;
}
.common-nav .navbar-nav>li::before {
    content: " ";
    display: block;
    position: absolute;
    bottom: 0;
    left: 15px;
    right: 15px;
    height: 2px;
    background-color: #fff;
    opacity: 0;
    transition: all 0.3s;
}
.common-nav .navbar-nav>li:hover::before {
    opacity: 1;
    bottom: 10px;
}

.common-nav.navbar-inverse .navbar-nav>.open>a, 
.common-nav.navbar-inverse .navbar-nav>.open>a:focus, 
.common-nav.navbar-inverse .navbar-nav>.open>a:hover {
    background-color: inherit;
}
.common-nav .navbar-nav>li>ul.dropdown-menu {
    border: none;
    border-top: 3px solid #3f5f7f;
}
.common-nav .dropdown-menu>li>a {
    padding: 9px 20px;
}



/* 正文 */
.art-box {
    margin: 20px 0;
    padding: 0;
    background: #fff;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 3px rgb(0 0 0 / 10%);
    box-shadow: 0 1px 3px rgb(0 0 0 / 10%);
    max-width: 100%;
    overflow: hidden;
}
.art-box .hd {
    padding: 1em 1em 2em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}
.art-box h2 {
    font-size: 22px;
    line-height: 36px;
}
.art-box h3 {
    font-size: 20px;
    line-height: 36px;
}

.art-box .art-banner {
    padding: 0;
}
.art-box .art-banner img {
 width: 100%;
}

.art-box .replay {
    padding: 10px;
    background: rgba(0,0,0,.1);
    cursor: pointer;
    margin-top: 10px;
}

.list-box {
    position: relative;
    box-sizing: border-box;
    padding: 10px 0;
    padding-bottom: 60px;
    overflow: hidden;
    margin: 20px 0 30px;
}
.list-box.fold {
    height: 400px;
}
.list-box .more {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(rgba(255,255,255,0.6), rgba(255,255,255,1));
    height: 60px;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
}
.toggleHd {
    cursor: pointer;
}
.list-box .img {
    position: relative;
    width: 100%;
    padding-top: 50%;
    background-size: 100% 100%;
}
.list-box .img .play-btn {
    display: block;
    position: absolute!important;
    z-index: 100;
    color: #fff;
    left: 50%;
    top: 50%;
    font-size: 4rem;
    line-height: 4rem;
    width: 4rem;
    height: 4rem;
    margin-left: -2rem;
    margin-top: -2rem;
}
.list-box .item {
    /* border: 1px solid #ccc; */
    overflow: hidden;
    margin-bottom: 20px;
    border-radius: 5px;
    box-shadow: 0 1px 3px rgb(0 0 0 / 10%);
}
.list-box .item .title {
    font-size: 18px;
    padding: 10px 20px;
    height: 64px;
    /*height: 74px;*/
    /*margin-bottom: 10px;*/
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.list-box .item.active .title {
    background: #a0a6b2;
    color: #fff;
}
/*.list-box.mp3List1 .item,*/
/*.list-box.mp3GroupList1 .item {*/
/*    padding: 10px 20px;*/
/*}*/
.list-box.mp3List1 .item .title,
.list-box.mp3GroupList1 .item .title {
    /*height: 38px;*/
    /*padding: 0;*/
    height: auto;
    margin-bottom: 0;
    -webkit-line-clamp: 2;
    padding: 10px 20px;
}
/*.list-box.mp3List1 .item .title {*/
/*    height: 48px;*/
/*    margin-bottom: 0;*/
/*    -webkit-line-clamp: 1;*/
/*}*/
.list-box .to-play {
    cursor: pointer;
}
.list-box.replay-box {
    margin: 0;
    padding: 0;
}
.toggleHd {
    margin: 20px 0 20px;
}


.video-js.vjs-audio .vjs-control-bar {
    height: 6em;
}
.vjs-audio .vjs-button > .vjs-icon-placeholder:before {
    font-size: 2.3em;
    line-height: 2.5;
}
.video-js.vjs-audio .vjs-volume-bar {
    margin: 2.95em 0.45em;
}
.video-js.vjs-audio .vjs-time-control {
    line-height: 6em;
}

.video-show{display:none;position:fixed;left:0;right:0;top:0;bottom:0;z-index:9999}
.video-show .mode{width:100%;height:100%;background:rgba(0,0,0,.8);z-index:1}
.video-show .info{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}
.video-show .video-js{max-width:80vw;max-height:45vw}
.video-show.mp3{top:auto;height:60px;overflow:hidden}
.video-show.mp3 .info{top:auto;left:0;bottom:0;transform:none}
.video-show.mp3 .video-js{width:100vw;max-width:100%}

.tools {margin-top: 10px; color:#fff;text-align:center}
.tools .btn {background: #fff;margin: 0 3px;}

.fixed-tools {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 9;
}
.fixed-tools > div {
    padding: 10px;
    text-align: center;
    background: rgb(160 166 178 / 80%);
    color: #fff;
    margin-bottom: 10px;
    font-size: 10px;
    border-radius: 5px;
    border: 1px solid #fff;
    cursor: pointer;
}


search>.row {
    padding: 0 30%;
}
.search-hide {
    display: none;
}


@media (min-width: 768px) {
    .navbar-nav>li>a {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .container {
        width: 98%;
    }
}

@media(max-width:767px) {
    .common-nav.navbar-inverse .navbar-collapse, 
    .common-nav.navbar-inverse .navbar-form {
        border-color: #fff
    }
    .common-nav .navbar-nav>li>ul.dropdown-menu {
        border-top: none;
    }
    .common-nav .navbar-nav>li::before {
        content: none;
    }
    .common-nav .navbar-nav .open .dropdown-menu .dropdown-header, 
    .common-nav .navbar-nav .open .dropdown-menu>li>a {
        padding: 8px 20px 8px 25px;
    }
    .common-nav.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }

    .list-box.fold {
        height: 380px;
    }
    
    search>.row {
        padding: 0 15px;
    }
}
@media (min-width: 1200px) {
    
}
